{
  "_from": "@tencentcloud/tui-customer-service-plugin@latest",
  "_id": "@tencentcloud/tui-customer-service-plugin@2.2.6",
  "_inBundle": false,
  "_integrity": "sha512-Xc+Eii7qvptMqW3oONhl0UYKTJhotq0ZKdIVKy5fADMR1745aWwOxql5F0AOikuMR4iXEFQtxy7XvyfYp+o6UQ==",
  "_location": "/@tencentcloud/tui-customer-service-plugin",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "@tencentcloud/tui-customer-service-plugin@latest",
    "name": "@tencentcloud/tui-customer-service-plugin",
    "escapedName": "@tencentcloud%2ftui-customer-service-plugin",
    "scope": "@tencentcloud",
    "rawSpec": "latest",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "/@tencentcloud/chat-uikit-uniapp"
  ],
  "_resolved": "https://registry.npmmirror.com/@tencentcloud/tui-customer-service-plugin/-/tui-customer-service-plugin-2.2.6.tgz",
  "_shasum": "b152b9ab28a24e20ce70ab2e41fd465754af1af2",
  "_spec": "@tencentcloud/tui-customer-service-plugin@latest",
  "_where": "C:\\Users\\z1058\\Desktop\\fn\\node_modules\\@tencentcloud\\chat-uikit-uniapp",
  "author": "",
  "bundleDependencies": false,
  "dependencies": {
    "@tencentcloud/universal-api": "latest",
    "@vue/composition-api": "^1.0.0-rc.1",
    "marked": "4.0.0"
  },
  "deprecated": false,
  "description": "chat uikit tui-customer-service-plugin",
  "keywords": [
    "uikit",
    "chat",
    "uni-app",
    "IM",
    "tencent",
    "tencentcloud",
    "messaging",
    "即时通信",
    "通信",
    "WebSocket"
  ],
  "license": "ISC",
  "main": "index",
  "name": "@tencentcloud/tui-customer-service-plugin",
  "peerDependencies": {
    "@tencentcloud/tui-core": "latest",
    "@vue/composition-api": "^1.0.0-rc.1",
    "vue": "^2.0.0 || >=3.0.0"
  },
  "peerDependenciesMeta": {
    "@vue/composition-api": {
      "optional": true
    }
  },
  "version": "2.2.6"
}
